@charset "UTF-8";

html, body {
  margin: 0;
  line-height: 1.8;
  background: #ffffff;
  font-family: 'Noto Sans JP', sans-serif !important;
  font-size: 1em;
  color: #333333;
  font-weight: 300;
}
a {
  text-decoration: underline;
  color: #2B70BE;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
@media print, screen and (min-width: 700px) {
  a:hover {
    color: #85b4e9;
  }
}



/*-- CHECK MARK --------------------------------------------------------------*/
.check-mark::before {
  content: '';
  position: relative;
  top: 1.4em;
  left: -1.25em;
  display: block;
  width: 1.25em;
  height: 1em;
  background: url(../images/omoide/check.png) no-repeat bottom;
  background-size: 1em;
}
.bluebox .check-mark::before {
  top: 1.3em;
}
.check-mark {
  position: relative;
  margin: -1em 0 0 0;
  padding: 0 0 0 1.25em;
}
.none-check-mark {
  position: relative;
  margin: 0;
  padding: 0 0 0 1.25em;
}



/*-- BLUEBOX & GRAYBOX (BP: 0, 700, 1000, 1200) ------------------------------*/
.bluebox {
  width: 90%;
  margin: 10px 0;
  padding: 2em 5%;
  background: #E1F0FF;
  font-weight: 500;
}
.graybox {
  width: 80%;
  margin: 20px 0;
  padding: 2em 10%;
  text-align: center;
  background: #F2F2F2;
}
.graybox .btn {
  display: inline;
  margin: 0 auto;
  padding: 0 1em 1px 1em;
  border-radius: 1em;
  background: #2B70BE;
  font-size: 1.2em;
  font-weight: 500;
  color: #ffffff;
  text-decoration: none;
}
.graybox p {
  text-align: left;
}
.graybox p a {
  font-size: 1.1em;
  font-weight: 500;
}
@media print, screen and (min-width: 700px) {
  .bluebox {
    width: calc(90% - 80px);
    margin: 20px 5%;
    padding: 30px 40px;
    line-height: 1.5;
    border-radius: 10px;
    font-size: 1.4em;
  }
  .graybox {
    width: 100%;
    margin: 40px 0;
    padding: 2em 0;
    font-size: 1.2em;
  }
  .graybox .btn {
    padding: 0 1em 2px 1em;
    font-size: 1.4em;
  }
  .graybox p {
    width: 60%;
    margin: 1em auto;
  }
}
@media print, screen and (min-width: 1000px) {
  .graybox {
    width: 100%;
    margin: 40px 0;
    padding: 2em 0;
    font-size: 1.6em;
  }
  .graybox .btn {
    padding: 0 1em 3px 1em;
    font-size: 1.6em;
  }
  .graybox p {
    width: 800px;
    font-size: 1em;
  }
}
@media print, screen and (min-width: 1200px) {
  .bluebox {
    width: 1020px;
    margin: 20px auto;
    padding: 30px 40px;
    font-size: 1.8em;
  }
  .graybox p {
    width: 1000px;
  }
}


/*-- HEADING (BP: 0, 700, 1000) ----------------------------------------------*/
.heading-top {
  color: #2b70be;
}
h2 {
  display: block;
  width: 100%;
  margin: 0;
  padding: 1em 0 0.5em 0;
  text-align: center;
  line-height: 1.4;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.8em;
  font-weight: 700;
  color: #000000;
}
h2 img {
  width: 40%;
  max-width: 200px;
}
h2 span.bq {
  display: block;
}
h3 {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.5;
  font-size: 1em;
  color: #000000;
}
.features-mark {
  display: block;
  width: 3em;
  height: 1.4em;
  margin: 0 auto 5px auto;
  padding: 0 0 0 2px;
  line-height: 1.3em;
  border-radius: 1em;
  background: #2B70BE;
  font-weight: 400;
  color: #ffffff;
  letter-spacing: 2px;
}
h3 span.bq {
  display: block;
}
@media print, screen and (min-width: 700px) {
  h2 {
    padding: 1em 0 0 0;
    font-size: 2.5em;
  }
  h2 span.bq {
    display: inline;
  }
  h2 img {
    width: 200px;
  }
  .features-mark {
    margin: 15px auto 5px auto;
  }
  h3 {
    width: 90%;
    font-size: 1.1em;
  }
  h3 span.bq {
    display: inline;
  }
}
@media print, screen and (min-width: 1000px) {
  .heading-top {
    font-size: 3.4em;
  }
  h2 {
    padding: 1em 0 10px 0;
    line-height: 1.1;
    font-size: 4em;
  }
  h2 img {
    width: 250px;
    max-width: 250px;
  }
  .features-mark {
    display: inline-block;
    margin: 0 0.2em 0 0;
  }
  h3 {
    width: 100%;
    font-size: 1.6em;
  }
}



/*-- HEADER (BP: 0, 700, 1000) -----------------------------------------------*/
nav {
  margin: 0 0 12px 0;
  background: #2B70BE;
}
nav ul {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0.9em;
}
nav ul li {
  overflow: hidden;
  margin: 0 1em;
  height: 45px;
  text-align: center;
}
nav ul li a {
  display: block;
  width: 100%;
  height: 45px;
  line-height: 45px;
  color: #ffffff;
}
h1 {
  margin: 0;
}
h1 img {
  width: 100%;
}
h1 img.sp {
  display: block;
}
h1 img.pc {
  display: none;
}
@media print, screen and (min-width: 700px) {
  nav ul {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    padding: 0 1em;
  }
  nav ul li {
    margin: 0 2em;
  }
  h1 img.sp {
    display: none;
  }
  h1 img.pc {
    display: block;
  }
}
@media print, screen and (min-width: 1200px) {
  h1 {
    width: 1200px;
    margin: 0 auto;
  }
  nav ul {
    width: calc(1200px - 2em);
    margin: 0 auto;
  }
}



/*-- INTRO (BP: 0, 700, 1100) ------------------------------------------------*/
.intro ul {
  width: 90%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  font-weight: 500;
}
.about-note {
  width: 100%;
  margin: 40px 0;
  padding: 40px 0;
  background: #2B70BE;
  color: #ffffff;
}
.note-book-wrapper {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}
.note-box, .book-box {
  width: 40%;
  text-align: center;
}
.arrow-box {
  width: 40px;
  margin: -15% 0 0 0;
  background: url(../images/omoide/arrow.png) no-repeat;
  background-position: right center;
  background-size: 20px;
}
.note-box img {
  width: 90%;
  max-width: 240px;
}
.book-box img {
  width: 60%;
  max-width: 165px;
  margin: 17.5% 0 10% 0;
}
.book-box p, .note-box p {
  text-align: center;
  line-height: 1.4;
  font-size: 0.8em;
  font-weight: 500;
}
.about-note h4 {
  margin: 20px 0 10px 0;
  text-align: center;
  line-height: 1.4;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.4em;
}
.about-note > p {
  width: 70%;
  margin: 0 auto;
}
@media print, screen and (min-width: 700px) {
  .intro ul {
    width: 80%;
    margin: 20px auto 40px auto;
    font-size: 1.3em;
  }
  .about-note {
    padding: 60px 0 40px 0;
  }
  .note-box {
    width: 230px;
  }
  .note-box img {
    width: 230px;
  }
  .arrow-box {
    width: 90px;
    margin: 0;
    background-size: 30px;
    background-position: 40px 150px;
  }
  .book-box {
    width: 210px;
  }
  .book-box img {
    width: 165px;
    margin: 40px 0 10px 0;
  }
  .book-box p, .note-box p {
    font-size: 1.2em;
  }
  .about-note h4 {
    width: 80%;
    margin: 20px auto 10px auto;
    text-align: left;
    font-size: 1.6em;
  }
  .about-note > p {
    width: 80%;
    margin: 0 auto;
    font-size: 1.2em;
  }
}
@media print, screen and (min-width: 1100px) {
  .intro ul {
    width: 930px;
    max-width: 1100px;
    margin: 30px auto 90px auto;
    font-size: 1.6em;
  }
  .note-box, .book-box {
    position: relative;
  }
  .book-box {
    width: 240px;
    text-align: left;
  }
  .arrow-box {
    width: 100px;
  }
  .note-box p {
    position: absolute;
    top: 100px;
    left: -240px;
    line-height: 1.8;
    font-size: 1.6em;
  }
  .book-box p {
    position: absolute;
    top: 85px;
    left: 180px;
    width: 280px;
    line-height: 1.8;
    font-size: 1.6em;
  }
  .about-note h4 {
    width: 1000px;
    margin: 40px auto 10px auto;
    text-align: left;
    font-size: 2em;
  }
  .about-note > p {
    width: 1000px;
    margin: 0 auto;
    font-size: 1.5em;
  }
}



/*-- POINT 1 (BP: 0, 700, 725, 1200) -----------------------------------------------*/
.point-one .bluebox .bq {
  display: block;
}
.b-course-mark {
  display: block;
  max-width: 18em;
  margin: 0;
  padding: 2px 0.75em;
  text-align: center;
  line-height: 1.3em;
  border-radius: 1em;
  background: #2B70BE;
  color: #ffffff;
}
.point-one .small-text {
  text-indent: -1em;
  padding: 0 0 0 1em;
  font-size: 0.9em;
  font-weight: 300;
  color: #666666;
}
@media print, screen and (min-width: 700px) {
  .point-one .small-text {
    font-size: 0.7em;
  }
}
@media print, screen and (min-width: 725px) {
  .point-one .bluebox .bq {
    display: none;
  }
  .point-one .bluebox. .check-mark {
    position: relative;
  }
  .b-course-mark {
    position: absolute;
    top: 1.2em;
    left: 6em;
    max-width: 20em;
    padding: 1px 0.75em 2px 0.75em;
  }
  .b-course-mark::before {
    content: '';
    position:absolute;
    top: 0.5em;
    left: -14px;
    display: block;
    border: solid;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 15px 5px 0;
    border-color: transparent #2B70BE transparent transparent;
  }
}
@media print, screen and (min-width: 1200px) {
  .point-one .small-text {
    font-size: 0.6em;
  }
}



/*-- POINT 2 & 3 (BP: 0, 700, 1200) ------------------------------------------*/
.lightbox-on {
  display: none;
}
.lightbox-off {
  display: block;
}
.sample-image {
  display: block;
  width: 100%;
  max-width: 840px;
  margin: 20px auto 0 auto;
}
.point-two .small-text {
  display: block;
  width: 100%;
  max-width: 840px;
  margin: 10px auto 30px auto;
  font-size: 0.9em;
  font-weight: 300;
  color: #666666;
}
@media print, screen and (min-width: 700px) {
  .lightbox-on {
    display: block;
  }
  .lightbox-off {
    display: none;
  }
  .point-two .small-text {
    margin: 20px auto 40px auto;
    font-size: 0.7em;
  }
  .lightbox-on > img:hover {
    opacity: 0.6;
  }
}
@media print, screen and (min-width: 1200px) {
  .sample-image {
    margin: 30px auto;
  }
  .point-two .small-text {
    margin: -10px auto 60px auto;
    font-size: 0.6em;
  }
}



/*-- P0INT 4 (BP: 0, 700, 1200) ----------------------------------------------*/
.point-four .bluebox p:first-child {
  margin: 0;
  line-height: 1.8;
}
.point-four .bluebox p:last-child {
  margin: 1em 0 0 0;
}
.point-four .bluebox .small-text {
  display: block;
  text-indent: -1em;
  padding: 0 0 0 1em;
  font-size: 0.9em;
  font-weight: 300;
  color: #666666;
}
.heading-timeline {
  display: block;
  width: 100%;
  margin: 1em 0;
  padding: 0;
  text-align: center;
  line-height: 1.4;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.6em;
  font-weight: 700;
  color: #2b70be;
}
.timeline-wrapper {
  width: 90%;
  margin: 0 5%;
  font-weight: 500;
}
.timeline::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0 0 0 2em;
  border-style: solid;
  border-width: 1em 1em 0 1em;
  border-color: #2b70be transparent transparent transparent;
}
.timeline-wrapper .small-text {
  text-indent: -1em;
  padding: 0 0 0 1em;
  font-size: 0.9em;
  font-weight: 300;
  color: #666666;
}
@media print, screen and (min-width: 700px) {
  .point-four .bluebox .small-text {
    font-size: 0.7em;
  }
  .heading-timeline {
    font-size: 2.6em;
  }
  .timeline-wrapper {
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
    font-size: 1.4em;
  }
  .timeline-wrapper .small-text {
    font-size: 0.7em;
  }
}
@media print, screen and (min-width: 1200px) {
  .point-four .bluebox .small-text {
    font-size: 0.6em;
  }
  .heading-timeline {
    font-size: 3.4em;
  }
  .timeline-wrapper {
    font-size: 1.8em;
  }
  .timeline-wrapper .small-text {
    font-size: 0.6em;
  }
}



/*-- P0INT 5 (BP: 0, 700, 1200) ----------------------------------------------*/
.heading-voice {
  display: block;
  width: 100%;
  margin: 1em 0;
  padding: 0;
  text-align: center;
  line-height: 1.4;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.8em;
  font-weight: 700;
  color: #2b70be;
}
.voice-box {
  width: 60%;
  margin: 0 20%;
  text-align: center;
}
.voice-box img {
  width: 60%;
  max-width: 200px;
}
.voice-box p {
  margin: 1em 0 3em 0;
  text-align: left;
  font-size: 0.9em;
  font-weight: 300;
}
.tanosenior-box {
  width: 80%;
  margin: 0 10% 3em 10%;
}
.tanosenior-box img {
  width: 50%;
  margin: 0 25%;
}
.tanosenior-box p {
  max-width: 400px;
  margin: 1em auto 0 auto;
}
@media print, screen and (min-width: 700px) {
  .heading-voice {
    font-size: 2.6em;
  }
  .voice-wrapper {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
  }
  .voice-box {
    width: 200px;
    margin: 0 20px;
    text-align: left;
  }
  .voice-box img {
    width: 100%;
    max-width: none;
  }
  .voice-box p {
    margin: 10px 0 40px 0;
    line-height: 1.5;
    font-size: 0.9em;
    font-weight: 300;
  }
  .tanosenior-box {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    width: 80%;
    margin: 0 auto 30px auto;
  }
  .tanosenior-box img {
    width: 200px;
    height: 118px;
    margin: 0;
  }
  .tanosenior-box p {
    max-width: none;
    margin: 20px auto 0 auto;
    padding: 0 0 0 2em;
    font-size: 1.2em;
  }
}
@media print, screen and (min-width: 1200px) {
  .heading-voice {
    font-size: 3.4em;
  }
  .voice-box {
    width: 300px;
  }
  .voice-box p {
    margin: 1em 0 3em 0;
    font-size: 1em;
  }
  .tanosenior-box {
    width: 1000px;
    margin: 0 auto 50px auto;
  }
  .tanosenior-box img {
    width: 250px;
    height: 148px;
    margin: 0;
  }
  .tanosenior-box p {
    max-width: none;
    margin: 20px auto 0 auto;
    padding: 0 0 0 2em;
    font-size: 1.6em;
  }
}



/*-- FOOTER (BP: 0, 700, 1200) -----------------------------------------------*/
footer h4 {
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.2em;
  color: #2b70be;
}
.footer-contact-wrapper img {
  display: block;
  width: 100px;
  margin: 0 auto;
}
.footer-contact-wrapper p {
  width: 90%;
  padding: 0 5%;
  text-align: center;
  font-size: 0.85em;
}
.copyright {
  margin: 40px 0 20px 0;
  text-align: center;
  font-size: 0.7em;
}
.copyright .bq {
  display: block;
}
@media print, screen and (min-width: 700px) {
  footer h4 {
    width: 90%;
    margin: 0 0 10px 0;
    padding: 0 5%;
    text-align: left;
    font-size: 1.4em;
  }
  .footer-contact-wrapper {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    width: 90%;
    padding: 0 5%;
  }
  .footer-contact-wrapper img {
    width: 120px;
    height: 120px;
  }
  .footer-contact-wrapper p {
    flex: 1;
    margin: 0;
    padding: 0 0 0 1em;
    text-align: left;
    line-height: 1.6;
    font-size: 1.2em;
  }
  .copyright .bq {
    display: none;
  }
}
@media print, screen and (min-width: 1000px) {
  footer {
    width: 1000px;
    margin: 0 auto;
  }
  footer h4 {
    font-size: 1.8em;
  }
  .footer-contact-wrapper img {
    width: 150px;
    height: 150px;
    margin: 5px 0 0 0;
  }
  .footer-contact-wrapper p {
    font-size: 1.5em;
  }
  .copyright {
    font-size: 0.8em;
  }
}
